### Method

# GimpUi Preview set_default_cursor

#### Declaration [src]

    void
    gimp_preview_set_default_cursor (
      GimpPreview* preview,
      GdkCursor* cursor
    )

#### Description [src]

Sets the default mouse cursor for the preview. Note that this will be overridden by a `GDK_FLEUR` if the preview has scrollbars, or by a `GDK_WATCH` when the preview is invalidated.

Available since: | 2.2

#### Parameters

`cursor` | `GdkCursor`
| A `GdkCursor` or `NULL`.
| The data is owned by the caller of the function.